/*
File Name: style.css
Theme Name:  BusinessLounge - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: businesslounge
Template: businesslounge
*/

/************************/
/******** FONTS: ********/
/************************/

/* font-family: museo-slab, serif; */
/* font weights = 100 & 500 */

/* font-family: museo-sans, sans-serif; */
/* font weights = 100 & 500 */


body,
:root .default-style {
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6, .testimonial .client_info, .button_, .toggle-title, .tab_title, .pricing_table .title, .author-title, .blog_list > article .more-link, .sitename, .read_more, .filter_navigation, .testimonial .quote, #businesslounge-side-navigation > li a, .businesslounge-language-list, .businesslounge-post-navigation, .overlay-text > span, .rt-pie-chart span.percent, .timeline.style-2 .year, .post_data, .author-name, .paging_wrapper, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce ul.products li.product .button, .rt-countdown > i, .single_add_to_cart_button, .post_data a, .text-navigation-wrapper {
	font-weight: 100 !important;
}

.header-col .main-menu > li > a,
.businesslounge-language-menu a,
.businesslounge-search-button a,
#mobile-navigation,
.button_,
.title-500 h3 {
	font-weight: 500 !important;
}
.header-col .main-menu > li > a {
	text-transform: uppercase;
}

.header-style-3 #logo {
    border: none;
}

.header-col>.header-tools:not(:last-child),
.header-col>nav:not(:last-child) {
    border: none;
}

/* Prevent black and white page transition */
.js .rt-leaving {
  overflow-x: auto;
}
.js .rt-leaving #container {
  -webkit-filter: none;
  filter: none;
  opacity: 1;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

/* home slider */
.home-slider .slide-text {
	margin-top: 35px !important;
}
.home-slider .slide-text p {
	font-weight: 100;
	line-height: 1.2;
}
.home-slider .button_ {
	font-size: 26px;
	padding: 6px 80px;
}
.home-slider .arrow>.button_>span:after {
	display: none;
}

/* page hero/sub-heading */
.sub_page_header .page-title h1 {
    font-size: 70px;
    line-height: 1;
}

/* What we do page */
.cat-teaser .heading {
	font-size: 26px;
	font-weight: 500 !important;
}
.cat-teaser .button_ {
	border-radius: 50px;
	font-size: 15px;
}
.what-we-do-box h4 {
	color: #fff !important;
	font-size: 26px;
	font-weight: 500 !important;
}
.what-we-do-box h4 a {
	color: #fff !important;
}
.what-we-do-box h4 a:hover {
    color: #2354bc !important;
}
.what-we-do-box .elementor-column-wrap {
	min-height: 350px;
    color: #fff;
}
.what-we-do-box .elementor-widget-wrap {
	top: 50%;
	padding: 40px;
	transform: translateY(-50%);
}

/* page sub-header overlays */
.page-id-4826 .sub_page_header:before,
.page-id-4630 .sub_page_header:before,
.page-id-4769 .sub_page_header:before,
.page-id-4776 .sub_page_header:before,
.page-id-4780 .sub_page_header:before,
.page-id-4902 .sub_page_header:before,
.page-id-4915 .sub_page_header:before,
.page-id-4921 .sub_page_header:before,
.page-id-4918 .sub_page_header:before,
.page-id-4909 .sub_page_header:before,
.page-id-4906 .sub_page_header:before,
.page-id-4912 .sub_page_header:before,
.page-id-4856 .sub_page_header:before,
.page-id-4859 .sub_page_header:before,
.page-id-4862 .sub_page_header:before,
.page-id-4853 .sub_page_header:before,
.page-id-4865 .sub_page_header:before,
.page-id-4868 .sub_page_header:before,
.page-id-5721 .sub_page_header:before,
.page-id-5734 .sub_page_header:before,
.page-id-6103 .sub_page_header:before,
.page-id-6496 .sub_page_header:before,
.page-id-6502 .sub_page_header:before,
.page-id-6506 .sub_page_header:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.25);
    width: 100%;
    height: 100%;
}

/* Service category template */
.service-title h3 {
	font-weight: 500 !important;
}
.testimonial.has-image .client-image {
    border: none;
}
.testimonial .text .quote {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 60px;
}
.testimonial.item .text h6 {
	font-size: 22px;
	font-weight: 500 !important;
}
.testimonial.item .text p {
	font-family: museo-sans, sans-serif;
	font-size: 18px;
	font-weight: 100 !important;
	font-style: normal !important;
}
.testimonial .testimonial-footer .client-info h6 {
	font-size: 16px;
	font-weight: 500 !important;
}
.testimonial .testimonial-footer .client-info span {
	font-size: 14px;
	font-weight: 300 !important;
	font-family: museo-sans, sans-serif;
}
.header-col .main-menu > li > a > span, .businesslounge-language-menu li a {
    padding-left: 25px !important;
    padding-right: 25px !important;
}

/* News/single posts tweaks */
.single-post .sub_page_header,
.archive .sub_page_header {
	background-image: url(./images/news-indv-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-color: #2354BC;
}
.single-post .sub_page_header:before,
.archive .sub_page_header:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(35, 84, 188, 0.95);
    width: 100%;
    height: 100%;
}

#pageCurl {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 320px;
	height: 296px;
	float: right;
	background: none !important;
	z-index: 9998 !important;
}
#pageCurl svg {
	max-width: 320px;
	cursor: pointer;
}
#pageCurl .st1 {
	transition: 0.6s;
}
#pageCurl:hover .st1 {
    fill: #2354bc;
}
#pageCurl .elementor-column-wrap {
	padding: 0 !important;
	margin: 0 !important;
}
.curl-inner-wrap {
    position: relative;
    overflow: hidden;
    width: 320px;
    height: 296px;
}
#pageCurl h3 {
    font-family: "museo-slab";
    font-weight: 500 !important;
    font-style: normal;
    font-size: 24px;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 68px;
    right: 20px;
    transform: rotate(-45deg);
	margin: 0;
	padding: 0;
	max-width: 190px;
}
.home #footer {
    z-index: 9999 !important;
    position: relative;
}
@media all and (max-width: 500px) {
	#pageCurl {
		width: 200px;
		height: 185px;
	}
	#pageCurl svg {
		max-width: 200px;
	}
	.curl-inner-wrap {
		width: 200px;
		height: 185px;
	}
	#pageCurl h3 {
		font-size: 18px;
		bottom: 40px;
		right: -10px;
		max-width: 180px;
	}
}

@media all and (min-width: 1025px) {
	.client-login a {
		font-size: 14px !important;
		text-transform: none !important;
	}
	.client-login span {
		border: 1px solid #fff !important;
		border-radius: 25px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
		margin-left: 10px !important;
	}
	.header-col .main-menu > li > a > span,
	.businesslounge-language-menu li a {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}
	.header-tools {
	    padding: 0 !important;
	}
}
@media all and (min-width: 1025px) and (max-width: 1053px) {
	.header-col .main-menu > li > a > span,
	.businesslounge-language-menu li a {
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
}